/*css section-1 */
@import url('https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,600;0,700;1,500;1,600;1,700&family=Montserrat:ital,wght@0,100;0,200;0,300;1,100;1,200;1,300;1,900&display=swap');

.section-1 {
    background-image: url(images/unsplash_SfDofjXtxHE.png);

}

.nav-item a {
    font-family: "Montserrat";
    font-weight: 600;
}

.collapse button {
    font-family: "Montserrat";
    font-weight: 700;
    font-size: small;
    color: #17C2EC;
    background: #C4C4C41A;
    border-radius: 10px;
    padding: 20px, 26px, 20px, 26px;
}

/* .sec-1-body-right-content {
    position: relative;
} */
.sec-1-body-right-content .main-pic {
    position: relative;
    z-index: 0;
}

.sec-1-body-right-content .sm-pic-1 {
    position: absolute;
    z-index: 1;
    left: 5px;
    top: 40%
}

.sec-1-body-right-content .sm-pic-2 {
    position: absolute;
    z-index: 1;
    left: 350px;
    top: 40%
}

.sec-1-body-right-content .sm-pic-3 {
    position: absolute;
    z-index: 1;
    left: 2px;
    top: 90%
}

/*/css section-1 */
/* css section-2 */

.section-2 {
    background-image: url(images/unsplash_SfDofjXtxHE.png);

}

.card-body {
    display: flex;
    justify-content: space-evenly;
}

.card-body input {
    width: 40%;
    background: none;
    border: 2px solid #C4C4C41A;
    font-family: "Montserrat";
    font-weight: 600;
}

.card-body input:focus {
    outline: none;
    border: 2px solid #17C2EC;
}

/* /css section-2 */
/* css section-3 */
.reg-form #inp-reg-fullname {
    width: 80%;
    height: 35px;
    background: #0B153C26;
    border: none;
    border-radius: 10px;
    padding-left: 20px;
}

#inp-reg-phone {
    width: 55%;
    height: 35px;
    background: #0B153C26;
    border: none;
    border-radius: 10px;
    padding-left: 20px;
}

.reg-form #btn-submit {
    width: 100%;
    margin-top: 20px;
    background: #17C2EC;
    border: none;
    border-radius: 10px;
    font-family: "Montserrat";
    font-weight: 700;
    font-size: small;
}
/* #btn-verify{
    background-color: #17C2EC;
} */
#btn-verified{
    background-color: green;
    
}


/* /css section-3 */
/* css section-4 */
.section-4 {
    position:  absolute;
}

#contact-form {
    position: relative;
    z-index: 1;
    left: 25%;
    top: -80px;
}
#contact-form div{
    height: 40px;
    display: flex;
    justify-content: center;
}
#contact-form input{
    border: none;
    margin-right: 0px;
    height: 100%;
    outline: none;
    border-radius: 10px 0px 0px 10px;
    padding-left: 20px;
    font-size: 10px;
    font-family: "Montserrat";
    font-weight: 600;
}
#contact-form button{
    border: none;
    margin-left: 0px;
    width: 40px;
    height: 100%;
    outline: none;
    border-radius: 0px 10px 10px 0px;
    background-color: #0B153C;
    color: white;



}

/* /css section-4 */

/* css footer */
    .footer{
        background-image: url(images/unsplash_SfDofjXtxHE\ \(1\).png);
        position: relative;
        top: -170px;
    }
    .footer i{
        font-size: 20px;
        color: white;
    }



/* /css footer */
